Skip to Content
0
Former Member
Apr 11, 2007 at 03:17 PM

ERROR: "Report RFKOPO00 is obsolete; use RFKEPL00"

59 Views

Hello!

When i try to run the report RFKOPO00 in an ECC 6.0 R/3 system, i got this error message: "Report RFKOPO00 is obsolete; use RFKEPL00". Does anyone know why SAP make this report become obselete and recommend using the RFKEPL00? Are there any different between the 2 reports? Please help. your answer is much appreciated. thank you.